VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Namespaces | Functions
vstgui_win32_bundle_support.cpp File Reference
`#include "vstgui_win32_bundle_support.h"`
`#include "vstgui/lib/platform/platform_win32.h"`
`#include "vstgui/lib/platform/win32/win32support.h"`
`#include "vstgui/lib/optional.h"`
`#include <string>`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

## Functions
void | setupVSTGUIBundleSupport (void *hInstance)

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.